test.testExecute_StringIntString=false
test.testExecute_StringIntStringString=false
test.testExecute_StringIntByteArray=false
test.testExecuteMagicPacket=false
broadAddress=255.255.255.255
port=7010
macAddress=00:00:00:00:00:00
macAddress2=00;00;00;00;00;00
macAddressBytes=00:00:00:00:00:00
